<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="activity_main_navigation_bar_height">58dp</dimen>
    <dimen name="activity_main_navigation_bar_elevation">4dp</dimen>
    <dimen name="half_margin">4dp</dimen>
    <dimen name="base_padding">8dp</dimen>
    <dimen name="base_margin">8dp</dimen>
    <dimen name="fourfold_padding">32dp</dimen>
    <dimen name="base_corner_radius">8dp</dimen>
    <dimen name="double_padding">16dp</dimen>
    <dimen name="form_image_width">100dp</dimen>
    <dimen name="form_image_height">100dp</dimen>
    <dimen name="detail_image_width">100dp</dimen>
    <dimen name="detail_image_height">100dp</dimen>
    <dimen name="limit_date_image_stroke_width">4dp</dimen>

</resources>